package com.zd.system;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.zd.common.security.annotation.EnableCustomConfig;
import com.zd.common.security.annotation.EnableRyFeignClients;

/**
 * 系统模块
 *
 * @author zd
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class ZdSystemApplication {
    public static void main(String[] args) {
        SpringApplication.run(ZdSystemApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  系统模块启动成功   ლ(´ڡ`ლ)ﾞ");
    }
}
